﻿@page {
    margin: 25mm;
}

.attendance-table {
    width: 99%;
    border-collapse: collapse;
    border: 1px solid black;
    table-layout: fixed;
}

    .attendance-table th, .attendance-table td {
        box-sizing: border-box;
        border: 1px solid black;
        font-size: 14px;
        padding: 2px;
        text-align: left;
        vertical-align: middle;
    }

    .attendance-table tr {
        page-break-inside: avoid;
        height: 15px;
    }

.attendance-room {
    page-break-inside: avoid;
    margin-bottom: 20px;
}

@media print {
    body {
        margin: 0;
        padding: 0;
    }

    .attendance-table {
        font-size: 14px;
        font-family:'Times New Roman';
    }

    .d-print-none {
        display: none !important;
    }
}
